
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.28729.10
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp01", "WindowsFormsApp01\WindowsFormsApp01.csproj", "{DBFF6DA7-F137-4B21-A007-709E527369A5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClassLibrary01", "ClassLibrary01\ClassLibrary01.csproj", "{4859A826-18E2-4C0C-A441-F77975E70E93}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WindowsFormsApp01Tests", "WindowsFormsApp01Tests\WindowsFormsApp01Tests.csproj", "{15248890-E77B-48F4-A738-777A95A563F8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DBFF6DA7-F137-4B21-A007-709E527369A5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DBFF6DA7-F137-4B21-A007-709E527369A5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DBFF6DA7-F137-4B21-A007-709E527369A5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DBFF6DA7-F137-4B21-A007-709E527369A5}.Release|Any CPU.Build.0 = Release|Any CPU
		{4859A826-18E2-4C0C-A441-F77975E70E93}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4859A826-18E2-4C0C-A441-F77975E70E93}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4859A826-18E2-4C0C-A441-F77975E70E93}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4859A826-18E2-4C0C-A441-F77975E70E93}.Release|Any CPU.Build.0 = Release|Any CPU
		{15248890-E77B-48F4-A738-777A95A563F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15248890-E77B-48F4-A738-777A95A563F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15248890-E77B-48F4-A738-777A95A563F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15248890-E77B-48F4-A738-777A95A563F8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DD3A71C0-5D2F-46FA-BABE-7FA51327D7E6}
	EndGlobalSection
EndGlobal
